body {font-family: "Times New Roman", Times, serif;
  font-size:   18px;
  background-color: #FFFFCC;
  color:  #000000; 
  font-style: normal; 
  font-weight: normal}

table {font-family: "Times New Roman", Times, serif;
  font-size: 18px;
  font-weight: normal;
  background-color: #FFFFCC;
  color:  #000000;
  font-style: normal; 
  font-weight: normal}

h1 {font-family: Arial, Helvetica, sans-serif;
  font-size: 42px; 
  color: #000000; 
  background-color: #FFFFCC;
  font-weight: normal; 
  text-align: center}

h2 {font-family: Arial, Helvetica, sans-serif;
  font-size: 24px; 
  color: #000000; 
  background-color: #FFFFCC;
  font-weight: normal; 
  text-align: left}

a:link {color: #0000FF; 
  background-color: #FFFFCC;
  text-decoration: none;}

a:visited {color: #800080; 
  background-color: #FFFFCC;
  text-decoration: none;}

a:active {color: #FF0000; 
  background-color: #FFFFCC;
  text-decoration: underline;}

a:hover {color: #FF0000; 
  background-color: #FFFFCC;
  text-decoration: underline;}

#textnav {font-family: "Times New Roman", Times, serif;
  font-size: 14px; 
  text-align: center}

#footerline {font-family: "Times New Roman", Times, serif;
  font-size: 12px; 
  text-align: center}

